<head>
    <title>Astrayrevise's Messaging Service </title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="testing.css">
    <script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-3.3.1.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <link rel="stylesheet" href="http://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
</head>

<body>
    <script src="testing.js" type="text/javascript"></script>
    <div class="backgroundprof">
        <div class="profpic"></div>
        <div class="identitysect"></div>
        <div id="accordion">
            <h3>Kesedihan</h3>
            <div>
                <p>
                    Overflow
                </p>
            </div>
            <h3>Kebahagiaan</h3>
            <div>
                <p>
                    noshit
                </p>
            </div>
            <h3>so sad</h3>
            <div>
                <p>
                    the hell
                </p>
                <ul>
                    <li>List item one</li>
                    <li>List item two</li>
                    <li>List item three</li>
                </ul>
            </div>
            <h3>Section 4</h3>
            <div>
                <p>
                    
                </p>
                <p>
                    
                </p>
            </div>
        </div>
        <div class="clickedaccordion"></div>
        <div class="unclickedaccordion"></div>
    </div>
</body>